Glib-2.0.7 & Gtk+-2.0.7 EVIL!

Larry larry at linuxfromscratch.org
Thu Nov 7 18:09:01 PST 2002


On Thu, Nov 07, 2002 at 11:38:20AM -0600, Dagmar d'Surreal wrote:
> 
> Hmm... now there's an even better comparison.  2.0.7 made Metacity as
> reliable as Sawfish.  Apparently the rebuild of everything using the
> 2.0.7 versions didn't affect any of the other libraries adversely at
> least.  I haven't had a hiccough out of my machine since I switched
> back.

Dagmar, It look like gdk-pixbuf.  Pan started popping out on any graphic
display.  Anyway, I have taken gtk back to 2.0.6 in the cvs.

I'll leave glib unless more problems show up.

Larry
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list